<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="empty"/>
      <v_name val=" Empty Website"/>
    </OBJECT>
     <OBJECT>
      <name val="Art_1"/>
      <v_name val="Art 1"/>
      <v_path val="4. Art/"/>
    </OBJECT>
        <OBJECT>
      <name val="Art_2"/>
      <v_name val="Art 2"/>
      <v_path val="4. Art/"/>
    </OBJECT>
       <OBJECT>
      <name val="Art_3"/>
      <v_name val="Art 3"/>
      <v_path val="4. Art/"/>
    </OBJECT>
      <OBJECT>
      <name val="Art_4"/>
      <v_name val="Art 4"/>
      <v_path val="4. Art/"/>
    </OBJECT>
       <OBJECT>
      <name val="Art_5"/>
      <v_name val="Art 5"/>
      <v_path val="4. Art/"/>
    </OBJECT>
       <OBJECT>
      <name val="Art_6"/>
      <v_name val="Art 6"/>
      <v_path val="4. Art/"/>
    </OBJECT>
       <OBJECT>
      <name val="Art_7"/>
      <v_name val="Art 7"/>
      <v_path val="4. Art/"/>
    </OBJECT>
     <OBJECT>
      <name val="tourism_1"/>
      <v_name val="Tourism 1"/>
      <v_path val="5. Tourism/"/>
    </OBJECT>
      <OBJECT>
      <name val="tourism_2"/>
      <v_name val="Tourisme 2"/>
      <v_path val="5. Tourism/"/>
    </OBJECT>
      <OBJECT>
      <name val="tourism_3"/>
      <v_name val="Tourisme 3"/>
      <v_path val="5. Tourism/"/>
    </OBJECT>
      <OBJECT>
      <name val="tourism_4"/>
      <v_name val="Tourisme 4"/>
      <v_path val="5. Tourism/"/>
    </OBJECT>
      <OBJECT>
      <name val="tourism_5"/>
      <v_name val="Tourisme 5"/>
      <v_path val="5. Tourism/"/>
    </OBJECT>
      <OBJECT>
      <name val="tourism_6"/>
      <v_name val="Tourisme 6"/>
      <v_path val="5. Tourism/"/>
    </OBJECT>
      <OBJECT>
      <name val="tourism_7"/>
      <v_name val="Tourisme 7"/>
      <v_path val="5. Tourism/"/>
    </OBJECT>
     <OBJECT>
      <name val="business_1"/>
      <v_name val="Business 1"/>
      <v_path val="2. Business/"/>
    </OBJECT>
  <OBJECT>
      <name val="business_2"/>
      <v_name val="Business 2"/>
      <v_path val="2. Business/"/>
    </OBJECT>
     <OBJECT>
      <name val="business_3"/>
      <v_name val="Business 3"/>
      <v_path val="2. Business/"/>
    </OBJECT>
     <OBJECT>
      <name val="business_4"/>
      <v_name val="Business 4"/>
      <v_path val="2. Business/"/>
    </OBJECT>
       <OBJECT>
      <name val="business_5"/>
      <v_name val="Business 5"/>
      <v_path val="2. Business/"/>
    </OBJECT>
     <OBJECT>
      <name val="business_6"/>
      <v_name val="Business 6"/>
      <v_path val="2. Business/"/>
    </OBJECT>
     <OBJECT>
      <name val="business_7"/>
      <v_name val="Business 7"/>
      <v_path val="2. Business/"/>
    </OBJECT>
     <OBJECT>
      <name val="shop_1"/>
      <v_name val="Shop 1"/>
      <v_path val="1. Shop/"/>
    </OBJECT>
     <OBJECT>
      <name val="shop_2"/>
      <v_name val="Shop 2"/>
      <v_path val="1. Shop/"/>
    </OBJECT>
     <OBJECT>
      <name val="shop_3"/>
      <v_name val="Shop 3"/>
      <v_path val="1. Shop/"/>
    </OBJECT>
     <OBJECT>
      <name val="shop_4"/>
      <v_name val="Shop 4"/>
      <v_path val="1. Shop/"/>
    </OBJECT>
     <OBJECT>
      <name val="shop_5"/>
      <v_name val="Shop 5"/>
      <v_path val="1. Shop/"/>
    </OBJECT>
     <OBJECT>
      <name val="shop_6"/>
      <v_name val="Shop 6"/>
      <v_path val="1. Shop/"/>
    </OBJECT>
     <OBJECT>
      <name val="shop_7"/>
      <v_name val="Shop 7"/>
      <v_path val="1. Shop/"/>
    </OBJECT>
     <OBJECT>
      <name val="edupol_1"/>
      <v_name val="Administration 1"/>
      <v_path val="3. Administration/"/>
    </OBJECT>
     <OBJECT>
      <name val="edupol_2"/>
      <v_name val="Administration 2"/>
      <v_path val="3. Administration/"/>
    </OBJECT>
     <OBJECT>
      <name val="edupol_3"/>
      <v_name val="Administration 3"/>
      <v_path val="3. Administration/"/>
    </OBJECT>
      <OBJECT>
      <name val="edupol_4"/>
      <v_name val="Administration 4"/>
      <v_path val="3. Administration/"/>
    </OBJECT>
      <OBJECT>
      <name val="edupol_5"/>
      <v_name val="Administration 5"/>
      <v_path val="3. Administration/"/>
    </OBJECT>
      <OBJECT>
      <name val="edupol_6"/>
      <v_name val="Administration 6"/>
      <v_path val="3. Administration/"/>
    </OBJECT>
      <OBJECT>
      <name val="edupol_7"/>
      <v_name val="Administration 7"/>
      <v_path val="3. Administration/"/>
    </OBJECT>
     <OBJECT>
      <name val="sport_1"/>
      <v_name val="Sport 1"/>
      <v_path val="6. Sport/"/>
    </OBJECT>
     <OBJECT>
      <name val="sport_2"/>
      <v_name val="Sport 2"/>
      <v_path val="6. Sport/"/>
    </OBJECT>
      <OBJECT>
      <name val="sport_3"/>
      <v_name val="Sport 3"/>
      <v_path val="6. Sport/"/>
    </OBJECT>
       <OBJECT>
      <name val="sport_4"/>
      <v_name val="Sport 4"/>
      <v_path val="6. Sport/"/>
    </OBJECT>
       <OBJECT>
      <name val="sport_5"/>
      <v_name val="Sport 5"/>
      <v_path val="6. Sport/"/>
    </OBJECT>
      <OBJECT>
      <name val="sport_6"/>
      <v_name val="Sport 6"/>
      <v_path val="6. Sport/"/>
    </OBJECT>
      <OBJECT>
      <name val="sport_7"/>
      <v_name val="Sport 7"/>
      <v_path val="6. Sport/"/>
    </OBJECT>
     <OBJECT>
      <name val="music_1"/>
      <v_name val="Music 1"/>
      <v_path val="7. Miscellaneous/"/>
    </OBJECT>
     <OBJECT>
      <name val="music_2"/>
      <v_name val="Music 2"/>
      <v_path val="7. Miscellaneous/"/>
    </OBJECT>
     <OBJECT>
      <name val="beauty_1"/>
      <v_name val="Beauty / Health"/>
      <v_path val="7. Miscellaneous/"/>
    </OBJECT>
     <OBJECT>
      <name val="family_1"/>
      <v_name val="Family"/>
      <v_path val="7. Miscellaneous/"/>
    </OBJECT>
     <OBJECT>
      <name val="pets_1"/>
      <v_name val="Animals"/>
      <v_path val="7. Miscellaneous/"/>
    </OBJECT>
     <OBJECT>
      <name val="asso_1"/>
      <v_name val="Associative"/>
      <v_path val="7. Miscellaneous/"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
